body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0
}
fieldset, img {
	border:0
}
html {
	min-height:100%
}
body {
	overflow-y:scroll
}
p {
	margin-top:10px;
	margin-bottom:15px
}
ul, ol, dl {
	margin:10px 0;
	padding-left:30px
}
dl {
	margin:10px 0
}
dd {
	padding-left:40px
}
td, th {
	padding:1px
}
a:link, a:visited {
	text-decoration:none
}
a:hover {
	cursor:pointer;
}
fieldset {
	margin:10px 0 10px 0;
	padding:0 10px 10px 10px;
	border:1px solid #c8c8c8
}
legend {
	padding:0 10px 0 10px;
	background:#fff
}
form div {
	margin:10px 0 10px 0
}
textarea {
	padding:1px 0 1px 5px
}
option {
	padding:0 0 1px 5px
}
input[type='hidden'] {
	display:none
}
input[type='text'], input[type='password'] {
	padding:1px 0 1px 5px
}
button, input[type='button'], input[type='submit'] {
	padding:2px 4px 2px 1px;
	line-height:100%
}
input[type='button'], input[type='submit'], input[type='checkbox'], input[type='image'], input[type='radio'], input[type='reset'], select, button {
	cursor:pointer
}
textarea, input[type='text'], input[type='password'], select {
	border:1px solid #c8c8c8;
	background:#fff
}
textarea:hover, input[type='text']:hover, input[type='password']:hover, select:hover {
	border-color:#aaa
}
textarea:focus, input[type='text']:focus, input[type='password']:focus, select:focus {
	border-color:#8c8c8c;
	outline:2px solid #dcdcdc
}
h1, h2, h3, h4, h5, h6 {
	margin-bottom:10px;
	font-weight:normal
}
h1 {
	font-size:36px;
	line-height:36px;
	margin-top:25px
}
h2 {
	font-size:24px;
	line-height:24px;
	margin-top:25px
}
h3 {
	font-size:18px;
	line-height:18px;
	margin-top:5px
}
h4 {
	font-size:16px;
	line-height:16px;
	margin-top:15px
}
h5 {
	font-size:14px;
	line-height:14px;
	margin-top:10px
}
h6 {
	font-size:14px;
	line-height:14px;
	margin-top:10px
}
hr {
	margin:15px 0 15px 0;
	display:block;
	background:#c8c8c8;
	height:1px;
	border:none
}
q {
	font-style:italic
}
blockquote {
	margin:10px 0 10px 15px;
	font-style:italic;
	font-size:130%
}
blockquote>*:first-child:first-letter {
	font-size:150%
}
pre {
	margin:10px 0 10px 0px;
	padding:5px 0 5px 10px;
	border:1px dotted #aab4be;
	border-left:20px solid #b4b4b4;
	background:#fafafa;
	font-size:90%;
	color:#2E8B57;
	font-family:"Courier New", Courier, monospace;
	white-space:pre-wrap
}
acronym, abbr {
	border-bottom:1px dashed #969696;
	cursor:help;
	font-variant:small-caps;
	text-transform:lowercase
}
.wrapper {
	width: 960px;
}
#content-shift {
	margin-right: 317px;
}
#contentright {
	width: 317px;
	margin-left: -317px;
}
#menu .dropdown {
	width: 250px;
}
#menu .columns2 {
	width: 500px;
}
#menu .columns3 {
	width: 750px;
}
#menu .columns4 {
	width: 1000px;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:120%;
	color:#646566;
	position:relative
}
#top-text {
	color:#FFF;
	font-weight:bold;
	font-size: 12px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
	float: right;
	margin-right:10px;
	text-align:center;
	line-height:15px;
}
#top-text a {
	line-height:20px;
	color:#FFF;
	font-weight:bold;
	font-size: 16px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
	text-align:center;
}
#top-azizi {
	height:180px;
	width:150px;
	float:right;
	background:url(../img/azizi.png) 0 0 no-repeat;
}
#text-intro {
	color:#2A3C60;
	font-weight:bold;
	font-size: 25px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.4);
	padding:10px;
	line-height:28px;
	text-align:center;
	width:550px;
}
#text-intro-2 {
	font-size: 27px;
	padding:0 6px;
}
#emploi-text {
	color:#000;
	font-weight:bold;
	font-size:12px;
	text-align:center;
	font-stretch:narrower;
	font-style:italic;
}
#toolbar {
	height:70px;
	padding:0px;
	overflow:hidden;
	color:#E2E2E7;
	line-height:24px;
	font-size:11px;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.4)
}
#text-logo {
	padding:15px 0px 0px 0px;
	color:#3399ff;
	font-size:36px;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.6);
	width:150px;
	height:50px;
	top: 10px;
	margin-left:130px;
	font-weight:bold;
	font-style:italic;
}
#menu {
	position:absolute;
	right:0px;
	bottom:10px;
	height:42px;
}
#logo {
	position:absolute;
	top:10px;
	left:10px;
}
#logo a.logo-icon {
	display:block;
	width:300px;
	height:100px;
	margin-left:5px;
	background:url(../img/logo.png) 0 0 no-repeat
}
h3.emploi {
	padding-bottom:1px;
	padding-left:5px;
	color:#2A3C60;
	font-size:24px;
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.6);
}
.wrapper {
	margin:auto
}
#header {
	height:150px;
	margin:0px 15px 0px 15px;
	padding:0px 0px 0px 0px;
	position:relative;
	z-index:10;
	clear:both
}
#top {
	margin:0px 0px 0px 0px;
	padding:40px 0px 10px 0px;
	overflow:hidden;
	clear:both
}
#middle {
	padding:20px 0px 20px 0px;
	clear:both;
	min-height:300px
}
#bottom {
	margin:0px 0px 0px 0px;
	padding:10px 0px 20px 0px;
	overflow:hidden;
	clear:both;
	color:#B9BABB
}
#footer {
	position:relative;
	margin:0px 15px 0px 15px;
	padding:30px 0px 30px 0px;
	clear:both;
	color:#9699AA;
	font-size:13px;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.9)
}
#middle {
	width:100%;
	overflow:hidden;
	position:relative
}
#middle-expand {
	width:200%
}
#main {
	position:relative;
	left:50%;
	width:50%;
	float:left
}
#main-shift {
	position:relative;
	left:-100%;
	overflow:hidden
}
#left {
	position:relative;
	left:-50%;
	float:left;
	overflow:hidden
}
#right {
	position:relative;
	float:left;
	overflow:hidden
}
#maintop, #contenttop {
	margin:0px 0px 0px 0px;
	overflow:hidden
}
#contentbottom, #mainbottom {
	margin:0px 0px 0px 0px;
	overflow:hidden
}
#mainmiddle {
	width:100%;
	overflow:hidden;
	position:relative
}
#mainmiddle-expand {
	width:200%
}
#content {
	position:relative;
	left:50%;
	width:50%;
	float:left
}
#content-shift {
	position:relative;
	left:-100%;
	overflow:hidden
}
#contentleft {
	position:relative;
	left:-50%;
	float:left;
	overflow:hidden
}
#contentright {
	position:relative;
	float:left;
	overflow:hidden
}
.floatbox {
	overflow:hidden
}
.float-left {
	float:left;
	overflow:hidden
}
.float-right {
	float:right;
	overflow:hidden
}
.width15 {
	width:15%
}
.width18 {
	width:18%
}
.width20 {
	width:20%
}
.width23 {
	width:23%
}
.width25 {
	width:25%
}
.width33 {
	width:33%
}
.width34 {
	width:34%
}
.width35 {
	width:35%
}
.width40 {
	width:40%
}
.width46 {
	width:46%
}
.width50 {
	width:50%
}
.width54 {
	width:54%
}
.width65 {
	width:65%
}
.width67 {
	width:67%
}
.width75 {
	width:75%
}
.width100 {
	width:100%
}
#top>.vertical, #bottom>.vertical {
	float:left
}
body.yoopage {
	background:url(../img/page_foo.jpg) 50% 0 repeat
}
#page-header {
	background:url(../img/page_hea.jpg) 50% 0 repeat-x
}
#page-header .page-header-1 {
	background:url(../img/page_heb.jpg) 50% 0 no-repeat
}
#page-top {
	background:#E8E8EA url(f4ZRMAqo.png) 50% 0 repeat-x
}
#page-top .page-top-1 {
	background:url(../img/AAAABx0R.png) 50% 100% repeat-x
}
#page-body {
	background:#F4F4F6
}
#page-body .page-body-1, #page-body .page-body-2 {
	background:url(../img/f4ZRMAqo.png) 50% 0 repeat-x
}
#page-body .page-body-2 {
	background-position:50% 100%
}
#page-bottom {
	background:url(../img/page_bot.jpg) 50% 0 repeat
}
#page-bottom .page-bottom-1 {
	background:url(../img/page_bou.jpg) 50% 0 repeat-x
}
#page-bottom .page-bottom-2 {
	background:url(../img/B8MoGAVU.png) 50% 100% repeat-x
}
#page-footer {
	background:url(../img/AAAABx0S.png) 0 0 repeat-x
}
#absolute {
	position:absolute;
	z-index:15;
	top:0px;
	left:0px;
	width:100%
}
#date {
	padding:0px 0px 0px 10px;
	float:right;
	text-transform: capitalize;
}
#search {
	float:left;
	z-index:12
}
#banner {
	position:absolute;
	top:190px;
	right:-43px;
	width:0px;
	z-index:3
}
#footer a.anchor {
	position:absolute;
	right:0px;
	top:30px;
	width:28px;
	height:30px;
	background:url(../img/s99mv8Av.png) 0 0 no-repeat;
	display:block;
	text-decoration:none
}
#footer a.anchor:hover {
	background-position:0 -40px
}
#component {
	margin-left:15px;
	margin-right:15px
}
.contentwrapper #component {
	padding:20px;
	background:#fff;
	-moz-border-radius:7px;
	border-radius:7px
}
h1, h2, h3, h4, h5, h6 {
	font-family:Arial, Helvetica, sans-serif
}
h1 {
	font-weight:normal;
	color:#28292A
}
#page h1 a {
	color:#28292A;
	text-decoration:none
}
h2 {
	color:#649ED9
}
h3 {
	color:#28292A
}
h4 {
	color:#649ED9
}
h5 {
	color:#28292A
}
h6 {
	color:#649ED9
}
h1 {
	font-size:24px;
	line-height:26px
}
h2 {
	font-size:22px;
	line-height:24px
}
a {
	color:#649ED9;
	text-decoration:none
}
a:hover {
	color:#3686C7
}
#bottom a, #footer a {
	color:#92AACE
}
#bottom a:hover, #footer a:hover {
	color:#fff
}
a.icon-folder {
	padding-left:17px;
	background:url(../img/zQVJNpKA.txt) 0 40% no-repeat
}
a.icon-file {
	padding-left:17px;
	background:url(../img/cSPN6z5y.txt) 0 40% no-repeat
}
a.icon-download {
	padding-left:17px;
	background:url(../img/lTB905yZ.txt) 0 40% no-repeat
}
a.icon-external {
	padding-left:17px;
	background:url(../img/AAAABh0R.txt) 0 40% no-repeat
}
a.icon-pdf {
	padding-left:17px;
	background:url(../img/VMMgAAAA.txt) 0 40% no-repeat
}
em.box {
	padding:0px 3px 0px 3px;
	border:1px solid #fff;
	background:#FBFCFC;
	font-family:"Courier New", Courier, monospace;
	color:#646566;
	font-style:normal;
	white-space:nowrap;
	-moz-border-radius:3px;
	border-radius:3px
}
ul.plus, ul.heart, ul.check, ul.star, ul.arrow {
	margin:10px 0px 10px 0px;
	padding-left:20px;
	list-style:none
}
ul.plus li, ul.heart li, ul.check li, ul.star li, ul.arrow li {
	margin:5px 0px 5px 0px;
	padding-left:20px;
	font-weight:bold;
	line-height:30px
}
ul.plus li {
	background:url(../img/8S7LYWzk.txt) 0 0 no-repeat
}
ul.heart li {
	background:url(../img/XjHchdUR.txt) 0 0 no-repeat
}
ul.check li {
	background:url(../img/3OpbmAMw.txt) 0 0 no-repeat
}
ul.star li {
	background:url(../img/YbnaG000.txt) 0 0 no-repeat
}
ul.arrow li {
	background:url(../img/BjXSP9xO.txt) 0 0 no-repeat
}
ul.links {
	margin:10px 0px 20px 0px;
	padding-left:0px;
	list-style:none
}
.module ul.links {
	margin:0
}
ul.links li, #bottom ul.links li {
	background:url(../img/MjAAAAAE.png) 0 0 no-repeat
}
ul.links li {
	height:30px;
	line-height:30px;
	cursor:pointer
}
ul.links li:hover {
	background-position:0px -30px
}
#bottom ul.links li {
	background-position:0px -60px
}
#bottom ul.links li:hover {
	background-position:0px -90px
}
ul.links li a {
	display:block;
	padding-left:20px;
	color:#646566;
	text-decoration:none;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.7)
}
ul.links li a:hover {
	color:#649ED9
}
#bottom ul.links li a {
	color:#92AACE;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.3)
}
#bottom ul.links li a:hover {
	color:#DEDEE0
}
ol.disc {
	margin:10px 0px 10px 0px;
	padding:0px 0px 0px 45px;
	background:url(../img/5HdB3gAJ.txt) 20px 0px repeat-y
}
ol.disc li {
	margin:5px 0px 5px 0px;
	padding-left:10px;
	font-weight:bold;
	line-height:26px
}
hr.dotted {
	margin:15px 0px 15px 0px;
	display:block;
	background:url(../img/1uRIrUAA.txt) 0 0 repeat-x;
	height:1px;
	border:none
}
span.note, span.info, span.alert, span.download, span.tip {
	display:block
}
div.note, span.note {
	color:#323232;
	margin:10px 0px 10px 0px;
	padding:5px 10px 5px 10px;
	background:#E4EBF1;
	border-top:1px solid #D4D9DE;
	border-bottom:1px solid #D4D9DE;
	text-align:justify
}
div.info, span.info, div.alert, span.alert, div.download, span.download, div.tip, span.tip {
	color:#323232;
	margin:10px 0px 10px 0px;
	padding:8px 10px 8px 40px
}
div.info, span.info {
	background:#E4EBF1 url(QmpgAAAA.txt) 8px 5px no-repeat;
	border-top:1px solid #D4D9DE;
	border-bottom:1px solid #D4D9DE
}
div.alert, span.alert {
	background:#FFE6DF url(9gVbQ2CG.txt) 8px 5px no-repeat;
	border-top:1px solid #FFD9CF;
	border-bottom:1px solid #FFD9CF
}
div.download, span.download {
	background:#f5faeb url(vzezFO2h.txt) 8px 5px no-repeat;
	border-top:1px solid #D6EBCD;
	border-bottom:1px solid #D6EBCD
}
div.tip, span.tip {
	background:#FDF9E3 url(SfqWi8fg.txt) 8px 5px no-repeat;
	border-top:1px solid #FAE7BE;
	border-bottom:1px solid #FAE7BE
}
p.dropcap:first-letter {
	display:block;
	margin:7px 4px 0px 0px;
	float:left;
	font-size:280%;
	font-family:Georgia, "Times New Roman", Times, serif
}
blockquote {
	font-family:Georgia, "Times New Roman", Times, serif
}
q.blockquote {
	margin:10px 0 10px 15px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:120%
}
q.blockquote:first-letter {
	font-size:150%
}
q.blockquote:before, q.blockquote:after {
	content:""
}
blockquote.quotation {
	margin:10px 0px 10px 0px;
	padding:10px 35px 10px 35px;
	border:none;
	background:url(../img/eC6nXwAA.txt) 0 0 no-repeat;
	text-align:justify
}
blockquote.quotation p {
	margin:0px -35px -10px 0px;
	padding:0px 35px 10px 0px;
	background:url(../img/df000000.txt) 100% 100% no-repeat
}
body .inset-left {
	margin:15px 15px 10px 0px;
	float:left
}
body .inset-right {
	margin:15px 0px 10px 15px;
	float:right
}
.webfonts .module h3.header, .webfonts #system .title {
	font-family:Tahoma, Geneva, sans-serif
}
.webfonts .module h3.header {
	font-size:24px;
	line-height:26px;
	letter-spacing:1px
}
.webfonts #system .title {
	font-size:28px;
	line-height:30px;
	letter-spacing:1px
}
.spotlight .spotlight1 {
	visibility:hidden
}
.spotlight.fade .spotlight1 > div > a:first-child, .spotlight.bottom .spotlight1>div>a:first-child {
	display:block;
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:1
}
.spotlight.fade.zoom .spotlight1 {
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background:url(../img/lSspvSNy.png) 50% 50% no-repeat
}
.spotlight.bottom .spotlight1>* {
	padding:15px;
	background:#323232;
	background:rgba(0, 0, 0, 0.6);
	color:#fff
}
.spotlight.bottom h3 {
	margin:0px 0px 3px 0px;
	font-size:15px;
	font-weight:bold;
	line-height:15px;
	text-transform:uppercase;
	color:#fff
}
.spotlight.bottom a, .spotlight.bottom a:hover {
	color:#fff
}
.spotlight.bottom a {
	text-decoration:underline
}
#toolbar ul.menu, #footer ul.menu {
	display:inline-block;
	margin:0px;
	padding:0px;
	list-style:none
}
#footer ul.menu {
	display:block;
	line-height:15px
}
#toolbar .menu li, #footer .menu li {
	display:inline-block;
	margin:0px;
	padding:0px
}
#toolbar .menu li a, #footer .menu li a {
	display:inline-block;
	padding:0px 13px 0px 15px;
	background:url(../img/PxsTAxTQ.png) 0 50% no-repeat;
	overflow:hidden;
	color:#E2E2E7;
	text-decoration:none
}
#toolbar .menu li a.active, #toolbar .menu li a:hover, #footer .menu li a:hover {
	text-decoration:underline
}
#footer .menu li a {
	padding:0 13px 0 15px;
	background:url(../img/vwgTAxTQ.png) 0 50% no-repeat
}
#footer .menu li a.first {
	padding-left:0px;
	background:none
}
#menu ul {
	margin:0px;
	padding:0px;
	list-style:none;
}
#menu li {
	position:relative;
	margin:0px;
	padding:0px
}
#menu a, #menu span {
	display:block
}
#menu a {
	text-decoration:none
}
#menu span.icon {
	background-repeat:no-repeat;
	background-position:0 50%
}
#menu ul.menu, #menu li.level1 {
	float:left;
}
#menu li.level1, #menu a.level1, #menu span.level1, #menu a.level1 span.bg, #menu span.level1 span.bg {
	background:url(../img/menu_lev.png)
}
#menu li.level1 {
	background-position:0 0;
	background-repeat:no-repeat
}
#menu ul:first-child li.level1.first {
	background-position:0 -110px
}
#menu ul.last li.level1.last .level1 {
	background-position:100% -165px
}
#menu a.level1, #menu span.level1 {
	float:left;
	padding:0px 10px 0px 10px;
	background-position:100% -55px;
	background-repeat:repeat-x
}
#menu a.level1 span.bg, #menu span.level1 span.bg {
	height:55px;
	padding:0px 16px 0px 16px;
	float:left;
	line-height:40px;
	font-size:12px;
	color:#F0F4F9;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.4);
	background-position:50% -220px;
	background-repeat:repeat-x;
}
#menu li.level1.active {
	background-position:0 -605px
}
#menu ul:first-child li.level1.first.active {
	background-position:0 -715px
}
#menu li.level1.active .level1 {
	background-position:100% -660px
}
#menu ul.last li.level1.active.last .level1 {
	background-position:100% -770px
}
#menu li.level1.active .level1 span.bg {
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.4);
	background-position:50% -825px
}
#menu li.level1:hover, #menu li.level1.remain {
	background-position:0 -275px
}
#menu ul:first-child li.level1.first:hover, #menu ul:first-child li.level1.remain.first {
	background-position:0 -385px
}
#menu li.level1:hover .level1, #menu li.level1.remain .level1 {
	background-position:100% -330px
}
#menu ul.last li.level1.last:hover .level1, #menu ul.last li.level1.remain.last .level1 {
	background-position:100% -440px
}
#menu li.level1:hover .level1 span.bg, #menu li.level1.remain .level1 span.bg {
	text-shadow:0 0 5px rgba(255, 255, 255, 0.7);
	background-position:50% -495px
}
#menu li.level1.parent:hover .level1 span.bg, #menu li.level1.parent.remain .level1 span.bg {
	background-position:50% -550px
}
#menu a.level1 span.title, #menu span.level1 span.title {
	font-size:12px;
	line-height:20px;
	text-align:center;
	letter-spacing:0px
}
#menu a.level1 span.subtitle, #menu span.level1 span.subtitle {
	margin-top:-3px;
	font-size:9px;
	font-weight:normal;
	line-height:10px;
	text-transform:none;
	text-align:center;
	letter-spacing:0px
}
#menu .dropdown {
	position:absolute;
	top:60px;
	left:-999em;
	z-index:100
}
#menu li:hover .dropdown, #menu li.remain .dropdown {
	left:0px
}
#menu .dropdown-t1, #menu .dropdown-t2, #menu .dropdown-t3, #menu .dropdown-b1, #menu .dropdown-b2, #menu .dropdown-b3 {
	background:url(../img/AlDcXwiJ.png) 0 0 no-repeat
}
#menu .dropdown-t2 {
	padding:0px 15px 0px 15px;
	background-position:100% -20px
}
#menu .dropdown-t3 {
	height:15px;
	background-position:50% -40px;
	background-repeat:repeat-x
}
#menu .dropdown-1, #menu .dropdown-2 {
	background:url(../img/y3AxJFIC.png) 0 0 repeat-y
}
#menu .dropdown-2 {
	padding:0 15px 0 15px;
	background-position:100% 0
}
#menu .dropdown-3 {
	padding:5px 6px 10px 6px;
	background:#F8F8FA;
	overflow:hidden
}
#menu .dropdown-b1 {
	background-position:0 -60px
}
#menu .dropdown-b2 {
	padding:0px 15px 0px 15px;
	background-position:100% -80px
}
#menu .dropdown-b3 {
	height:15px;
	background-position:0 -100px;
	background-repeat:repeat-x
}
#menu li.level2 .group-box1 {
	margin:0px 10px 0px 10px;
	text-shadow:0 1px 0 rgba(255, 255, 255, 1);
	overflow:hidden
}
#menu li.level2 .hover-box1, #menu li.level2.parent .group-box1 .hover-box1 {
	background:url(../img/B9oR1AAA.png) 0 100% repeat-x;
	overflow:hidden
}
#menu li.level2.last .hover-box1 {
	background:none
}
#menu a.level2, #menu span.level2 {
	overflow:hidden
}
#menu a.level2 span.bg, #menu span.level2 span.bg {
	line-height:28px;
	font-size:14px;
	color:#72727F;
	text-transform:uppercase
}
#menu li a.level2:hover span.bg, #menu li a.level2:hover span.subtitle {
	color:#6594C2
}
#menu li.level2 .current span.bg {
	color:#6594C2
}
#menu a.level2 span.title, #menu span.level2 span.title {
	line-height:33px
}
#menu a.level2 span.subtitle, #menu span.level2 span.subtitle {
	margin-top:-18px;
	color:#A0A0AF;
	font-size:10px;
	font-weight:normal;
	text-transform:none;
	line-height:30px
}
#menu a.level2 span.icon, #menu span.level2 span.icon {
	min-height:45px;
	padding-left:50px;
	line-height:45px
}
#menu .sub {
	padding:0px 0px 15px 0px
}
#menu ul.level2.last .sub {
	padding-bottom:0px
}
#menu ul.level3 {
	padding:5px 0px 0px 0px
}
#menu li.level3 {
	margin-bottom:3px
}
#menu a.level3 span.bg, #menu span.level3 span.bg {
	padding-left:18px;
	line-height:18px;
	font-size:12px;
	color:#7D7E7F;
	background:url(../img/M8bE8BbY.png) 0 0 no-repeat;
	-moz-border-radius:3px;
	border-radius:3px
}
#menu li.level3 a.level3:hover span.bg {
	color:#72727F;
	text-shadow:0 1px 0 rgba(255, 255, 255, 1);
	background-position:0 -40px;
	background-color:#E8E8EA
}
#menu li.level3 a.level3.current span.bg {
	color:#FFF;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.3);
	background-position:0 -80px;
	background-color:#6594C2
}
#menu li.level3 a.level3.current:hover span.bg {
	background-color:#3C6A99
}
#menu .columns2 ul.level2, #menu .columns3 ul.level2, #menu .columns4 ul.level2 {
	float:left
}
#menu .columns2 ul.level2 {
	width:50%
}
#menu .columns3 ul.level2 {
	width:34%
}
#menu .columns3 ul.first, #menu .columns3 ul.last {
	width:33%
}
#menu .columns4 ul.level2 {
	width:25%
}
div.mod-menu ul {
	margin:0px;
	padding:0px;
	overflow:hidden;
	list-style:none
}
div.mod-menu ul.menu li {
	margin:0px;
	padding:0px
}
div.mod-menu ul.menu a, div.mod-menu ul.menu span {
	display:block
}
div.mod-menu ul.menu a {
	text-decoration:none
}
div.mod-menu ul.menu span.icon {
	background-repeat:no-repeat;
	background-position:5px 50%;
	text-indent:35px
}
div.mod-menu ul.menu li.parent span.separator {
	cursor:pointer
}
div.mod-menu ul.menu span.subtitle {
	display:none
}
div.mod-box ul.menu span.bg {
	height:30px;
	line-height:30px;
	text-indent:5px;
	color:#828384;
	font-size:14px;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.7)
}
div.mod-box ul.menu a.current span.bg {
	color:#68ACF8
}
div.mod-box ul.menu a:hover span.bg, div.mod-box ul.menu span:hover span.bg {
	color:#555657
}
div.mod-box ul.menu li.level1 {
	background:url(../img/M2QBSvkA.png) 0 0 repeat-x;
	z-index:2
}
div.mod-box ul.menu li.level1.first {
	background:none
}
div.mod-box ul.menu li.parent .level1 span.bg {
	background:url(../img/DKjqrRmY.png) 100% 0 no-repeat
}
div.mod-box ul.menu li.parent:hover .level1 span.bg {
	background-position:100% -40px
}
div.mod-box ul.menu li.parent.active .level1 span.bg {
	background-position:100% -80px
}
div.mod-box ul.menu li.parent.active .level1:hover span.bg {
	background-position:100% -120px
}
div.mod-box ul.menu ul.level2 {
	padding:0px 0px 5px 0px
}
div.mod-box ul.menu li.level2 {
	margin-bottom:3px
}
div.mod-box ul.menu li.level2 a:hover {
}
div.mod-box ul.menu li.level2 span.bg {
	height:18px;
	border-style:none;
	line-height:18px;
	text-indent:18px;
	font-size:11px;
	background:url(../img/bED8BQrs.png) 0px 0px no-repeat;
	-moz-border-radius:3px;
	border-radius:3px
}
div.mod-box ul.menu li.level1 li.level2 span.bg:hover {
	background-position:0 -40px;
	background-color:#DEDEE0
}
div.mod-box ul.menu li.level2 a.current span.bg {
	color:#FFF;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.4);
	background-position:0 -80px;
	background-color:#76ADDA
}
div.mod-box ul.menu li.level2 a.current span.bg:hover {
	background-color:#93939F;
	background-position:0 -80px
}
div.mod-box ul.menu a.level3 span.bg {
	margin-left:18px
}
div.mod-box ul.menu a.level4 span.bg {
	margin-left:36px
}
.module h3.header {
	margin:0px 0px 10px 0px;
	padding:0px;
	font-size:22px;
	line-height:24px;
	color:#28292A;
	font-weight:normal;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.7)
}
#bottom .module h3.header {
	color:#F5F6F7;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.7)
}
.module h3.header span.title {
	display:block;
	font-size:22px;
	line-height:24px
}
.module h3.header span.subtitle {
	display:block;
	margin-top:10px;
	line-height:16px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-size:13px;
	color:#649ED9;
	font-weight:normal;
	text-indent:1px
}
#bottom .module h3.header span.subtitle {
	color:#92AACE
}
#top .module, #maintop .module, #contenttop .module, #contentbottom .module, #mainbottom .module, #bottom .module {
	padding-left:15px;
	padding-right:15px
}
#left .module, #right .module, #contentleft .module, #contentright .module {
	padding-left:15px;
	padding-right:15px;
	margin-bottom:20px
}
#left div.last, #right div.last, #contentleft div.last, #contentright div.last {
	margin-bottom:0px
}
#top .module, #maintop .module, #contenttop .module {
	margin-bottom:30px
}
#bottom .module, #mainbottom .module, #contentbottom .module {
	margin-top:10px
}
#toolbar .left .module {
	margin-right:15px;
	float:left
}
#toolbar .right .module {
	margin-left:15px;
	float:right
}
div.module {
	position:relative
}
div.module div.badge {
	position:absolute;
	top:0px;
	right:15px;
	width:46px;
	height:46px;
	background:url(../img/AKIobDNs.txt) 0 0 no-repeat;
	overflow:hidden;
	z-index:1
}
div.module div.badge-hot {
	background-position:0 0
}
div.module div.badge-top {
	background-position:0 -50px
}
div.module div.badge-pick {
	background-position:0 -100px
}
div.module div.badge-new {
	background-position:0 -150px
}
div.module h3.header span.icon {
	display:block;
	position:relative;
	top:-3px;
	left:0px;
	width:35px;
	height:30px;
	background:url(../img/O8AAAAAS.txt) 0 0 no-repeat;
	overflow:hidden;
	float:left
}
div.module h3.header span.icon-feed {
	background-position:0 0
}
div.module h3.header span.icon-download {
	background-position:0 -30px
}
div.module h3.header span.icon-twitter {
	background-position:0 -60px
}
div.module h3.header span.icon-mail {
	background-position:0 -90px
}
div.module h3.header span.icon-message {
	background-position:0 -120px
}
div.module h3.header span.icon-users {
	background-position:0 -150px
}
div.module h3.header span.icon-shopping {
	background-position:0 -180px
}
div.module h3.header span.icon-lock {
	background-position:0 -210px
}
div.mod-blank {
	overflow:hidden
}
#menu ul.mod-dropdown {
	padding-left:0px;
	background:none
}
#menu ul.mod-dropdown span.level1 span.color {
	display:inline
}
#menu .mod-dropdown .module {
	padding:5px;
	overflow:hidden
}
#menu .mod-dropdown .dropdown {
	width:300px
}
div.mod-box div.box-1 {
	padding:20px;
	background:url(../img/3aZUUCHR.png) 0 0 repeat;
	-moz-border-radius:7px;
	border-radius:7px;
	overflow:hidden
}
div.mod-box h3.header {
	padding-bottom:15px;
	background:url(../img/QjhgFo2C.png) 0 100% repeat-x
}
#top div.mod-box h3.header {
	background-image:url(../img/TxloR4yC.txt)
}
#bottom div.mod-box div.box-1 {
	background-image:url(../img/AAAABx0R.txt)
}
#bottom div.mod-box h3.header {
	background-image:url(../img/lx9oR4yC.txt)
}
div.mod-box-header-center h3.header {
	text-align:center
}
div.mod-box-header-center h3.header span.subtitle {
	margin-top:5px
}
div.mod-border div.box-1 {
	padding:7px;
	background:url(../img/3aZUUCHR.png) 0 0 repeat;
	-moz-border-radius:7px;
	border-radius:7px
}
div.mod-border div.box-2 {
	padding:12px;
	border:1px solid #fff;
	background:#F8F8FA;
	overflow:hidden;
	-moz-border-radius:3px;
	border-radius:3px
}
div.mod-border h3.header {
	padding-bottom:15px;
	background:url(../img/gXbIKBgF.png)0 100% repeat-x
}
#bottom div.mod-border div.box-1 {
	background-image:url(../img/AAAABx0R.txt)
}
#bottom div.mod-border div.box-2 {
	color:#646566
}
#bottom div.mod-border h3.header {
	color:#28292A;
	text-shadow:none
}
#bottom div.mod-border h3.header span.subtitle {
	color:#649ED9
}
#bottom div.mod-border a {
	color:#649ED9
}
#bottom div.mod-border a:hover {
	color:#3686C7
}
#bottom div.mod-border ul.links li {
	background-position:0 0
}
#bottom div.mod-border ul.links li:hover {
	background-position:0 -30px
}
#bottom div.mod-border ul.links li a {
	color:#646566;
	text-shadow:0 1px 0 rgba(255, 255, 255, 1)
}
#bottom div.mod-border ul.links li a:hover {
	color:#649ED9
}
#bottom .mod-border a.readmore {
	color:#fff;
	background-position:0 0;
	background-color:#6594C2
}
#bottom .mod-border a.readmore:hover {
	color:#fff;
	background-position:0 -34px;
	background-color:#3C6A99
}
div.mod-border-header-center h3.header {
	text-align:center
}
div.mod-border-header-center h3.header span.subtitle {
	margin-top:5px
}
div.mod-menu-box h3.header {
	margin-bottom:0px
}
div.mod-line div.box-1 {
	overflow:hidden
}
div.mod-line h3.header {
	padding-bottom:5px;
	background:url(../img/QjhgFo2C.txt) repeat-x 0 100%
}
.vertical div.mod-line div.box-1 {
	padding-top:10px;
	padding-bottom:10px
}
.vertical div.mod-line.first div.box-1 {
	padding-top:0px
}
#page .horizontal div.mod-line {
	background:url(../img/MgAAAABJ.txt) 100% 0 repeat-y
}
#top .horizontal div.mod-line {
	background-image:url(../img/fyITAxSM.txt)
}
#bottom .horizontal div.mod-line {
	background-image:url(../img/2cmBigYZ.png)
}
#page .horizontal div.mod-line.last {
	background:none
}
.horizontal div.mod-line h3.header {
	background:none
}
div.mod-line-header-center h3.header {
	text-align:center
}
div.mod-line-header-center h3.header span.subtitle {
	margin-top:5px
}
div.mod-polaroid div.badge-tape {
	position:absolute;
	top:-13px;
	left:50%;
	width:114px;
	height:38px;
	margin-left:-57px;
	background:url(../img/umBdLqmr.txt) 0 0 no-repeat;
	z-index:1
}
div.mod-polaroid div.box-1 {
	margin-top:13px;
	padding:10px 10px 5px 10px;
	border-top:1px solid #C8C8C8;
	border-left:1px solid #C8C8C8;
	border-right:1px solid #C8C8C8;
	background:#fff url(RR1fKle0.txt) 0 100% repeat-x;
	overflow:hidden
}
div.mod-polaroid div.box-2 {
	margin-bottom:5px;
	background:#000
}
div.mod-polaroid div.box-3 {
	padding:10px 15px 10px 15px;
	overflow:hidden;
	font-family:"Comic Sans MS", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#C8C8C8
}
div.mod-polaroid div.box-b1, div.mod-polaroid div.box-b2, div.mod-polaroid div.box-b3 {
	background:url(../img/ohuwKZ8y.txt) 0 0 no-repeat
}
div.mod-polaroid div.box-b2 {
	padding:0px 70px 0px 70px;
	background-position:100% -5px
}
div.mod-polaroid div.box-b3 {
	height:5px;
	background-position:0 -10px;
	background-repeat:repeat-x
}
div.mod-polaroid h3.header {
	height:25px;
	margin:0px 0px 0px 0px;
	line-height:25px;
	text-align:center;
	letter-spacing:-1px;
	font-family:"Comic Sans MS", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#323232;
	text-shadow:none
}
div.mod-postit div.box-1 {
	background:#FFA;
	color:#323232
}
div.mod-postit div.box-2 {
	padding:15px 15px 0px 15px;
	overflow:hidden;
	font-family:"Comic Sans MS", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic
}
div.mod-postit div.box-b1, div.mod-postit div.box-b2, div.mod-postit div.box-b3 {
	background:url(../img/7HEP8D2A.txt) 0 0 no-repeat
}
div.mod-postit div.box-b2 {
	padding:0px 90px 0px 60px;
	background-position:100% -40px
}
div.mod-postit div.box-b3 {
	height:40px;
	background-position:0 -80px;
	background-repeat:repeat-x
}
div.mod-postit h3.header {
	height:30px;
	margin:-15px -15px 5px -15px;
	background:#FFFFDA;
	line-height:30px;
	text-indent:15px;
	letter-spacing:-1px;
	font-family:"Comic Sans MS", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	color:#323232;
	text-shadow:none
}
#system .title {
	margin-top:0
}
#system .title a {
	text-decoration:none
}
#system .title+.title {
	margin-top:20px
}
#system .title + .items .title {
	margin-top:10px
}
#system>.description {
	margin-bottom:30px;
	overflow:hidden
}
#system small {
	color:#969696;
	font-style:italic
}
#system .item>.meta {
	margin:0 0 23px 0;
	font-size:11px;
	color:#969696;
	line-height:13px
}
#system .item>.subtitle {
	margin:0 0 8px 0;
	font-size:14px;
	color:#787878;
	line-height:16px;
	font-weight:normal;
	text-transform:uppercase
}
#system .item>.content {
	overflow:hidden
}
#system .item>.content>*:first-child {
	margin-top:0
}
#system .item>.content>*:last-child {
	margin-bottom:0
}
#system .item>.links {
	margin:22px 0 0 0
}
#system .item > .links a:after {
	content:" »";
	font-size:14px
}
#system .item>.taxonomy {
}
#system .item>.trackback {
}
#system .item>.edit {
}
#system .item>*:last-child {
	margin-bottom:0
}
#system .items {
	margin:0 -10px 0 -10px;
	overflow:hidden
}
#system .items>.width20 {
	float:left;
	width:19.999%
}
#system .items>.width25 {
	float:left;
	width:24.999%
}
#system .items>.width33 {
	float:left;
	width:33.333%
}
#system .items>.width50 {
	float:left;
	width:49.999%
}
#system .items .item {
	margin:12px 10px 0 10px;
	padding-top:18px;
	border-top:1px solid #c8c8c8;
	overflow:hidden
}
#system .items .item:first-child {
	margin-top:0;
	padding-top:0;
	border:none
}
#system .items-col-2 .title {
	font-size:22px
}
#system .items-col-3 .title {
	font-size:20px
}
#system .items-col-4 .title {
	font-size:18px
}
#searchbox {
	position:relative;
	width:120px;
	height:22px;
	padding:0;
	margin:0;
	background:url(../img/Xgnn3wvy.txt) 0 0 no-repeat
}
#searchbox:hover {
	background-position:0 -32px
}
#searchbox input {
	width:76px;
	height:22px;
	padding:0;
	border:none;
	outline:none;
	background:none;
	float:left;
	color:#969696;
	font-size:11px;
	line-height:22px
}
#searchbox:hover input, #searchbox input:focus {
	color:#323232
}
#searchbox input:focus {
	outline:none
}
#searchbox button {
	width:22px;
	height:22px;
	padding:0;
	border:none;
	float:left;
	cursor:pointer;
	line-height:0
}
#searchbox button.magnifier {
	background:url(../img/b1vc23gT.txt) 50% 50% no-repeat
}
#searchbox button.reset {
	display:none;
	background:url(../img/P9FRc85A.txt) 50% 50% no-repeat
}
#searchbox .filled button.reset {
	display:inline
}
#searchbox .loading button.reset {
	background:url(../img/EHEgL4ER.txt) 50% 50% no-repeat
}
#searchbox .results {
	position:absolute;
	top:31px;
	right:0;
	z-index:10;
	width:300px;
	margin:0;
	padding:0;
	list-style:none;
	border:1px solid #c8c8c8;
	background:#fff
}
#searchbox .results li.results-header, #searchbox .results li.more-results {
	height:40px;
	background:#e6e6e6;
	line-height:40px;
	text-indent:15px;
	text-transform:uppercase
}
#searchbox .results li.results-header {
	border-bottom:1px solid #c8c8c8
}
#searchbox .results li.more-results {
	border-top:1px solid #c8c8c8;
	cursor:pointer
}
#searchbox .results li.result {
	padding:10px 15px 10px 15px;
	border-top:1px solid #ebebeb;
	cursor:pointer
}
#searchbox .results li.results-header+li.result {
	border-top:none
}
#searchbox .results li.result.selected {
	background-color:#f5f5f5
}
#searchbox .results li.result h3 {
	margin:0 0 5px 0;
	font-size:16px
}
#searchbox .results li.result div {
	margin:0;
	font-size:11px
}
img.align-left {
	margin-right:15px;
	float:left
}
img.align-right {
	margin-left:15px;
	float:right
}
img.align-center {
	display:block;
	margin:auto;
	margin-bottom:10px
}
.fluid-image {
	display:block
}
.fluid-image img {
	width:auto;
	max-width:100%;
	height:auto;
	margin:0
}
table.zebra {
	width:100%
}
table.zebra th {
	font-size:14px;
	font-weight:normal
}
table.zebra th, table.zebra td {
	padding:5px;
	border-bottom:1px solid #dcdcdc
}
table.zebra tbody {
	font-size:11px
}
table.zebra tbody tr.odd {
	background:#f7f7f7
}
table.zebra tbody tr:nth-of-type(odd) {
background:#f7f7f7
}
table.zebra tbody tr.even {
}
table.zebra tbody tr:nth-of-type(even) {
}
table.zebra .bold {
	font-weight:bold
}
table.zebra td * {
	vertical-align:middle
}
ul.blank {
	margin:0;
	padding:0;
	list-style:none
}
ul.space li {
	margin-top:15px
}
ul.space li:first-child {
	margin-top:0
}
ul.line {
	margin:0;
	padding:0;
	list-style:none
}
ul.line>li {
	margin:5px 0 0 0;
	padding:6px 0 0 0;
	border-top:1px dotted #c8c8c8;
	overflow:hidden
}
ul.line>li:first-child {
	margin:0;
	padding:0;
	border:none
}
ul.line>li.odd, ul.line>li:nth-of-type(odd) {
}
ul.line>li.even, ul.line>li:nth-of-type(even) {
}
ul.line>li>*:first-child {
	margin-top:0
}

.breadcrumbs {
	overflow:hidden
}
.breadcrumbs a, .breadcrumbs span, .breadcrumbs strong {
	display:inline-block;
	text-decoration:none
}
.breadcrumbs a, .breadcrumbs>span {
	margin-right:10px
}
a.readmore {
	display:inline-block;
	height:25px;
	padding:0 10px 0 10px;
	border:1px solid #c8c8c8;
	line-height:25px;
	color:#323232;
	text-decoration:none
}
#system .item>.icon {
	margin:2px 0 0 5px;
	float:right
}
#system .item > .edit a {
	vertical-align:text-top
}
#system .items.leading {
	padding-bottom:12px;
	margin-bottom:18px;
	border-bottom:1px solid #c8c8c8;
	overflow:hidden
}
#system .item-list {
	margin-top:10px;
	border-top:1px solid #c8c8c8;
	overflow:hidden
}
#system .filter {
	margin:0 0 10px 0;
	overflow:hidden
}
#system .filter>div {
	float:left;
	margin:0 10px 0 0
}
span.highlight {
	background-color:#ffa
}
.tip-wrap {
	display:none;
	float:left;
	background:#ffc;
	border:1px solid #D4D5AA;
	padding:5px;
	max-width:200px;
	color:#323232;
	font-size:12px
}
.tip-title {
	margin-top:-15px;
	padding:15px 0 5px 0;
	background:url(../img/XKlKgc00.txt) no-repeat;
	font-weight:bold;
	font-size:13px
}
.tip-wrap .tip {
	margin:0;
	padding:0;
	border:none;
	background:none;
	color:inherit
}
#system form.submission div {
	margin:0
}
#system form.submission fieldset {
	margin-bottom:30px;
	padding-top:15px
}
#system form.submission fieldset>div {
	margin-bottom:10px;
	padding:2px 0 2px 0;
	overflow:hidden
}
#system form.submission div>* {
	vertical-align:middle
}
#system form.submission div>label:first-child {
	display:block;
	width:150px;
	float:left
}
#system form.submission div > input[type='text'], #system form.submission div>input[type='password'] {
	padding:5px;
	width:250px
}
#system form.submission div>select {
	padding:5px;
	width:262px
}
#system form.submission div>textarea {
	width:255px
}
#system form.submission small {
	display:block;
	margin:-25px 0 25px 0
}
#system form.submission div.submit {
	margin-top:-20px;
	text-align:center
}
#system form.submission div>.calendar {
	margin-left:5px
}
#system form.submission #metadesc {
	height:100px
}
#system form.submission #metakey {
	height:60px
}
#system .invalid {
	border-color:#f00
}
#system label.invalid {
	color:#f00
}
#system a img.calendar {
	width:16px;
	height:16px;
	margin-left:3px;
	background:url(../img/XnOYC303.txt) no-repeat;
	cursor:pointer;
	vertical-align:middle
}
#system #editor-xtd-buttons {
	margin:10px 0 10px 0;
	padding:0
}
#system #editor-xtd-buttons .button2-left, #system #editor-xtd-buttons .button2-left * {
	float:left
}
#system #editor-xtd-buttons .button2-left {
	margin-right:5px;
	background:url(../img/xAiGLUzw.txt) no-repeat
}
#system #editor-xtd-buttons .button2-left .image {
	background:url(../img/V0000000.txt) 100% 0 no-repeat
}
#system #editor-xtd-buttons .button2-left .readmore {
	background:url(../img/PsvFvFv9.txt) 100% 0 no-repeat
}
#system #editor-xtd-buttons .button2-left .pagebreak {
	background:url(../img/cxDcLGjV.txt) 100% 0 no-repeat
}
#system #editor-xtd-buttons .button2-left a, #system #editor-xtd-buttons .button2-left span {
	display:block;
	height:22px;
	padding:0 24px 0 6px;
	line-height:22px;
	font-size:11px;
	color:#666
}
#system #editor-xtd-buttons .button2-left span {
	color:#999
}
#system #editor-xtd-buttons .button2-left a:hover {
	text-decoration:none;
	color:#0B55C4
}
#system-message {
	margin:0 0 10px 0;
	padding:0
}
#system-message dt {
	display:none
}
#system-message dd {
	padding:10px;
	border-top:3px solid #84A7DB;
	border-bottom:3px solid #84A7DB;
	color:#05B
}
#system-message dd ul {
	margin:0;
	padding:0;
	list-style:none
}
#system-message dd.error {
	color:#c00;
	background-color:#E6C0C0;
	border-top:3px solid #DE7A7B;
	border-bottom:3px solid #DE7A7B
}
#system-message dd.notice {
	color:#c00;
	background:#EFE7B8;
	border-top:3px solid #F0DC7E;
	border-bottom:3px solid #F0DC7E
}
#system-debug {
	padding:30px;
	background:#fff;
	color:#333
}
#system-debug div {
	font-size:11px
}
#system .title {
	margin-bottom:20px;
	font-size:24px;
	line-height:26px
}
#system .item>.meta {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:15px;
	line-height:19px;
	font-style:italic;
	color:#649ED9
}
#system .item > .links a {
	display:inline-block;
	height:24px;
	margin-right:5px;
	padding:0 15px 0 22px;
	background:#6594C2 url(gH000000.png) 0 0 no-repeat;
	line-height:24px;
	font-size:12px;
	color:#F2F1F0;
	text-align:center;
	text-transform:uppercase;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.3);
	-moz-border-radius:3px;
	border-radius:3px
}
#system .item > .links a:hover {
	background-color:#3C6A99;
	background-position:0 -34px;
	color:#FFF;
	text-decoration:none
}
#system .item > .links a:after {
	content:""
}
#system .items .item {
	margin-top:29px;
	padding-top:30px;
	border:none;
	background:url(../img/9AO2IUIA.txt) 0 0 repeat-x
}
#system .items .item:first-child {
	background:none
}
#system .items .item>.meta {
	margin-top:20px
}
#system .item>.icon {
	margin-top:7px
}
#system .item-list {
	margin-top:29px;
	padding-top:15px;
	border:none;
	background:url(../img/9AO2IUIA.txt) 0 0 repeat-x
}
#system .items.leading {
	padding-bottom:29px;
	margin-bottom:29px;
	border:none;
	background:url(../img/9AO2IUIA.txt) 0 100% repeat-x
}
#searchbox {
	width:165px;
	height:50px;
	padding:5px 0 0 5px;
	background:url(../img/W2p00000.png) 0 0 no-repeat;
}
#last-box {
	width:10px;
	height:50px;
	background: url(../img/last.png) 0 0 no-repeat;
	float:right;
}
#searchbox:hover {
	background-position:0 0
}
#searchbox input {
	width:100px;
	height:30px;
	color:#E2E2E7;
	font-size:12px;
	line-height:30px;
	text-shadow:0 -1px 0 rgba(0, 0, 0, 0.5)
}
#searchbox:hover input, #searchbox input:focus {
	color:#FFF
}
#searchbox button {
	width:30px;
	height:30px
}
#searchbox button.magnifier {
	background:url(../img/rIwL8Adr.png) 50% 50% no-repeat
}
#searchbox button.reset {
	background:url(../img/iAB7Av6Y.txt) 50% 50% no-repeat
}
#searchbox .loading button.reset {
	background-image:url(../img/DkKhGKh4.txt)
}
#searchbox .results {
	top:65px;
	right:0px;
	border-color:#FFF;
	background:#F8F8FA;
	text-shadow:0 1px 0 rgba(255, 255, 255, 1);
	-webkit-box-shadow:0 0 7px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:0 0 7px rgba(0, 0, 0, 0.3);
	box-shadow:0 0 7px rgba(0, 0, 0, 0.3);
	-moz-border-radius:8px;
	border-radius:8px
}
#searchbox .results li.results-header, #searchbox .results li.more-results {
	height:40px;
	line-height:40px;
	color:#72727F;
	font-size:16px
}
#searchbox .results li.results-header {
	border:none;
	background:#E8E8EA;
	-moz-border-radius-topleft:7px;
	-moz-border-radius-topright:7px;
	border-top-left-radius:7px;
	border-top-right-radius:7px
}
#searchbox .results li.result {
	border:none;
	color:#969FAA;
	background:url(../img/B9oR1AAA.png) 0 0 repeat-x
}
#searchbox .results li.result.selected {
	color:#8C8CA0;
	background-color:#E8E8EA;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.7)
}
#searchbox .results li.result h3 {
	color:#72727F
}
#searchbox .results li.result.selected h3 {
	color:#68ACF8;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.4)
}
#searchbox .results li.more-results {
	padding-left:30px;
	border-color:#fff;
	font-size:14px;
	background:#E8E8EA url(oULgAAAA.txt) 13px 0 no-repeat;
	-moz-border-radius-bottomleft:7px;
	-moz-border-radius-bottomright:7px;
	border-bottom-left-radius:7px;
	border-bottom-right-radius:7px
}
#searchbox .results li.more-results:hover {
	color:#68ACF8;
	background-position:13px -40px
}
table.zebra th, table.zebra td {
	padding:9px;
	border-color:#CDCDCF;
	border-color:rgba(0, 0, 0, 0.15)
}
table.zebra tbody tr.odd {
	background:#E8E8E9;
	background:rgba(0, 0, 0, 0.03)
}
table.zebra tbody tr:nth-of-type(odd) {
background:#E8E8E9;
background:rgba(0, 0, 0, 0.03)
}
table.zebra tbody tr.even {
	background:#DEDEE0;
	background:rgba(0, 0, 0, 0.08)
}
table.zebra tbody tr:nth-of-type(even) {
background:#DEDEE0;
background:rgba(0, 0, 0, 0.08)
}
ul.line>li {
	border-top-style:solid;
	border-color:#CDCDCF
}
a.readmore {
	height:24px;
	padding:0 15px 0 22px;
	border:none;
	background:#6594C2 url(gH000000.png) 0 0 no-repeat;
	line-height:24px;
	font-size:12px;
	color:#F0F4F9;
	text-align:center;
	text-transform:uppercase;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.3);
	-moz-border-radius:3px;
	border-radius:3px
}
a.readmore:hover {
	background-color:#3C6A99;
	background-position:0 -34px;
	color:#FFF
}
#bottom a.readmore {
	background-color:transparent;
	background-position:0 -68px;
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.8)
}
#bottom a.readmore:hover {
	color:#fff;
	background-color:transparent;
	background-position:0 -102px
}
#left #form-login fieldset, #right #form-login fieldset {
	border:none
}
#bottom div.yoo-tweet a.image {
	margin-top:10px
}
#bottom div.yoo-tweet p.text {
	text-shadow:0 1px 0 rgba(0, 0, 0, 0.4)
}
#header span.quick span.yoo-login {
}
#header span.quick span.yoo-login span.login {
	width:231px
}
#header span.quick span.yoo-login span.login span.login-button-text, #header span.quick span.yoo-login span.login span.login-button-icon {
	margin-right:0px
}
#header span.quick span.yoo-login span.login span.lostpassword, #header span.quick span.yoo-login span.login span.lostusername, #header span.quick span.yoo-login span.login span.registration {
	margin-top:5px
}
#header span.quick span.yoo-login span.logout {
	margin-top:10px;
	overflow:visible
}
#header span.quick span.yoo-login span.logout span.logout-button-text, #header span.quick span.yoo-login span.logout span.logout-button-icon {
	margin-right:0px
}
#header span.niftyquick span.yoo-login {
}
#header span.niftyquick span.yoo-login span.login {
	width:268px;
	height:50px
}
#header span.niftyquick span.yoo-login span.login span.login-button {
	margin-right:0px
}
#header span.niftyquick span.yoo-login span.login span.lostpassword, #header span.niftyquick span.yoo-login span.login span.lostusername, #header span.niftyquick span.yoo-login span.login span.registration {
	margin-top:5px
}
#header span.niftyquick span.yoo-login span.logout {
	margin-top:10px;
	overflow:visible
}
#header span.niftyquick span.yoo-login span.logout span.logout-button {
	margin-right:0px
}
#header span.niftyquick span.yoo-login span.login span.username input, #header span.niftyquick span.yoo-login span.login span.password input {
	width:95%;
	height:12px;
	background:#fff;
	border:1px solid #fff;
	overflow:hidden
}
body.font-lucida, .font-lucida h1, .font-lucida h2, .font-lucida h3, .font-lucida h4, .font-lucida h5, .font-lucida h6 {
	font-family:"Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif
}
body.font-georgia, .font-georgia h1, .font-georgia h2, .font-georgia h3, .font-georgia h4, .font-georgia h5, .font-georgia h6 {
	font-family:Georgia, "Times New Roman", Times, serif
}
body.font-trebuchet, .font-trebuchet h1, .font-trebuchet h2, .font-trebuchet h3, .font-trebuchet h4, .font-trebuchet h5, .font-trebuchet h6 {
	font-family:"Trebuchet MS", Verdana, Arial, sans-serif
}
.demoteaser {
	padding:0 30px 0 20px
}
.demoteaser>img {
	float:left
}
.demoteaser .text {
	text-align:right;
	text-shadow:0 1px 0 rgba(255, 255, 255, 0.5);
	overflow:hidden
}
#page .demoteaser h3.title {
	margin-top:30px;
	font-size:48px;
	line-height:48px;
	letter-spacing:1px
}
.demoteaser h4.subtitle {
	margin-top:-5px;
	font-size:36px;
	line-height:36px
}
#page.webfonts .demoteaser h3.title, .webfonts .demoteaser h4.subtitle {
	font-family:'Lobster'
}
.font-lucida .demoteaser h4.subtitle {
	letter-spacing:-1px
}
.demoteaser h4.subtitle span {
	color:#fff;
	text-shadow:0 0 7px rgba(0, 0, 0, 0.2)
}
.demoteaser .text>p {
	margin:40px 0 45px 0;
	color:#9b9da3;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	line-height:30px
}
.demoteaser p span {
	color:#515256
}
.iconbox {
	padding:20px;
	background:#fff;
	overflow:hidden;
	-moz-border-radius:7px;
	border-radius:7px
}
 @font-face {
 font-family: 'Lobster';
 font-style: normal;
 font-weight: normal;
 src: local('Lobster1.4'), local('Lobster'), url('font0000.txt') format('truetype');
}
ul.pagination {
	margin: 10px 0;
	padding: 3px 0;
}
ul.pagination li {
	background-image: none!important;
	display: inline;
	margin: 2px 4px;
	overflow: hidden;
	background: #eee;
	border: 1px solid #CCC;
	font-size:11px;
	line-height:25px;
	padding: 2px!important;
	cursor: pointer;
	color:#3686C7
}
ul.pagination li span, ul.pagination a {
	padding: 2px 10px;
	color:#3686C7
}
ul.pagination li:hover, ul.pagination li:hover a, ul.pagination span:hover {
	color: #547296;
	font-weight:bold
}
div.pagination {
	height: 50px;
	line-height: 22px;
	margin-top: 10px;
	margin-bottom: 15px;
}
div.pagination div.tab {
	float: left;
	margin-right: 6px;
}
div.pagination div.tab2 {
	padding: 0 8px;
}
div.pagination div.page-block {
	padding: 0 4px;
	float: left;
	margin-right: 6px;
}

